cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
924
Views
0
Helpful
3
Replies

Error adding CUP server to newly built environment

richfellows
Beginner
Beginner

All,


Having some issues adding a CUP server to a new environment we are building.  Our CUCM publisher is version 11.0.1.20000-2 and we are getting the below trying to load up the first CUP server with version 11.0.1.10000-6.  Not sure what to do to get past this.  

1 Accepted Solution

Accepted Solutions

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

Do you have proper DNS resolution between the servers?

Have you added your IM&P to CUCM?

HTH

java

if this helps, please rate

View solution in original post

3 Replies 3

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

Do you have proper DNS resolution between the servers?

Have you added your IM&P to CUCM?

HTH

java

if this helps, please rate

In addition to what Jaime has said , all nodes within the cluster should either be in Unrestricted or restricted mode.

please check .

regds,

aman

Sorry, forgot to respond back after I got this working.  You were right about it not being added to CUCM pub.  I had added it but long story short I had reverted to the previous version and that wiped the few settings I had added including adding the IM&P server.  So once I did that again it was good to go.  

Guess I was kind of thrown off by the text of the error that erroneously points to the version number rather than the actual cause of the failure and didn't go back to double check that it was showing on the CUCM pub.

Thanks for your help.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers